orte/mca/rmgr/base/ Directory Reference.TH "orte/mca/rmgr/base/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/rmgr/base/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBdata_type_support\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBbase.h\fP"
.br
.ti -1c
.RI "file \fBrmgr_base_close.c\fP"
.br
.ti -1c
.RI "file \fBrmgr_base_context.c\fP"
.br
.ti -1c
.RI "file \fBrmgr_base_open.c\fP"
.br
.ti -1c
.RI "file \fBrmgr_base_pack.c\fP"
.br
.ti -1c
.RI "file \fBrmgr_base_select.c\fP"
.br
.ti -1c
.RI "file \fBrmgr_base_stage_gate.c\fP"
.br
.ti -1c
.RI "file \fBrmgr_base_stubs.c\fP"
.br
.ti -1c
.RI "file \fBrmgr_base_unpack.c\fP"
.br
.ti -1c
.RI "file \fBstatic-components.h\fP"
.br
.in -1c
